<?php
$z[0]=Array("field","龙门群岛,龙门群岛介绍,钦南区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","龙门群岛龙门群岛是位于广西钦州湾内的著名旅游景点，它的总面积约166平方公里，主要包括钦州内海一茅尾海及钦州湾内的龙门岛等130多座岛屿。龙门群岛还有近万亩连片生长的，被誉为海底活化石的红树林，青翠的红树林与湛蓝的海水相辉映，景色非常别致，自古就",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","龙门群岛_钦南区龙门群岛旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　龙门群岛\n</p><p>　　龙门群岛是位于广西钦州湾内的著名旅游景点，它的总面积约166平方公里，主要包括钦州内海一茅尾海及钦州湾内的龙门岛等130多座岛屿。\n</p><p>　　龙门群岛还有近万亩连片生长的，被誉为海底活化石的红树林，青翠的红树林与湛蓝的海水相辉映，景色非常别致，自古就是文人骚客流连游览之地，留下大量吟咏之作。龙门群岛的入口处仙岛公园内还立有目前全国最大的逸仙铜像和钦县各界人士于1926年敬立的“孙总理逝世纪念碑”。龙门群岛是一处集自然景观和人文景观于一体的旅游胜地。<div align=center style=\"margin:0 0 0 5px\"></div>",550,1100);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403203204143P-21313.gif",1102,1189);
$z[7][4]['name']="litpic";

?>